## xfce4-datetime-plugin 0.8.0

=== Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-datetime-plugin
pkgincludedir = $(includedir)/xfce4-datetime-plugin
pkglibdir = $(libdir)/xfce4-datetime-plugin
pkglibexecdir = $(libexecdir)/xfce4-datetime-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS README THANKS compile \
	config.guess config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
DIST_TARGETS = dist-bzip2 dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing aclocal-1.16
ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja kk ko lt lv ms nb nl nn oc pa pl pt_BR pt ro ru sk sl sr sv th tr ug uk ur_PK ur uz zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing automake-1.16
AWK = mawk
CATALOGS =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo uz.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-datetime-plugin
GMOFILES =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo uz.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.12.0
LIBXFCE4PANEL_VERSION = 4.14.0
LIBXFCE4UI_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4ui-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4UI_LIBS = -lxfce4ui-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0
LIBXFCE4UI_REQUIRED_VERSION = 4.12.0
LIBXFCE4UI_VERSION = 4.14.1
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = 
MAKEINFO = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c

=== panel-plugin/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# panel-plugin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-datetime-plugin
pkgincludedir = $(includedir)/xfce4-datetime-plugin
pkglibdir = $(libdir)/xfce4-datetime-plugin
pkglibexecdir = $(libexecdir)/xfce4-datetime-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = panel-plugin
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(desktopdir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libdatetime_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libdatetime_la_OBJECTS = libdatetime_la-datetime.lo \
	libdatetime_la-datetime-dialog.lo
libdatetime_la_OBJECTS = $(am_libdatetime_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libdatetime_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libdatetime_la_CFLAGS) $(CFLAGS) $(libdatetime_la_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libdatetime_la-datetime-dialog.Plo \
	./$(DEPDIR)/libdatetime_la-datetime.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libdatetime_la_SOURCES)
DIST_SOURCES = $(libdatetime_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(desktop_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing aclocal-1.16
ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja kk ko lt lv ms nb nl nn oc pa pl pt_BR pt ro ru sk sl sr sv th tr ug uk ur_PK ur uz zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/missing automake-1.16
AWK = mawk
CATALOGS =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo uz.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-datetime-plugin
GMOFILES =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo hy_AM.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo uz.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXFCE4PANEL_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4panel-2.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4PANEL_LIBS = -lxfce4panel-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lxfce4util -lglib-2.0
LIBXFCE4PANEL_REQUIRED_VERSION = 4.12.0
LIBXFCE4PANEL_VERSION = 4.14.0
LIBXFCE4UI_CFLAGS = -pthread -I/usr/include/xfce4/libxfce4ui-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
LIBXFCE4UI_LIBS = -lxfce4ui-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = xfce4-datetime-plugin
PACKAGE = xfce4-datetime-plugin
VERSION = 0.8.0

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = ${datarootdir}/locale
subdir = po
install_sh = ${SHELL} /home/tim/plugins/xfce4-datetime-plugin-datetime-0.8.0/install-sh
# Automake >= 1.8 provides $(MKDIR_P).
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT_ARGS = --keyword=Q_ --from-code=UTF-8
XGETTEXT = /usr/bin/xgettext $(XGETTEXT_ARGS)
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB es eu fi fr gl he hr hu hy_AM id ie is it ja kk ko lt lv ms nb nl nn oc pa pl pt_BR pt ro ru sk sl sr sv th tr ug uk ur_PK ur uz zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../panel-plugin/datetime.c \
	../panel-plugin/datetime-dialog.c \
	../panel-plugin/datetime.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

AM_DEFAULT_VERBOSITY = 1
INTLTOOL_V_MSGFMT = $(INTLTOOL__v_MSGFMT_$(V))
INTLTOOL__v_MSGFMT_= $(INTLTOOL__v_MSGFMT_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MSGFMT_0 = @echo "  MSGFMT" $@;

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $* $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(INTLTOOL_V_MSGFMT)$(MSGFMT) -o $@ $<

.po.gmo:
	$(INTLTOOL_V_MSGFMT)file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## xfce4-datetime-plugin 0.6.1

=== debian/changelog ===
xfce4-datetime-plugin (0.6.1-3ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_hide-frame.patch: added, remove the frame around the calendar
      popup window as it doesn't work well with dark themes. lp: #972397,#972402

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 20:08:54 +0200

xfce4-datetime-plugin (0.6.1-3) unstable; urgency=low

  * debian/rules:
    - really drop .la file.                                     closes: #633290

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jul 2011 14:13:26 +0200

xfce4-datetime-plugin (0.6.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * Switch to 3.0 (quilt) source format.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.2.
    - update debhelper build dep to 7.0.50~ for overrides.
    - add build-dep on hardening-includes
    - remove Simon and Emanuele from uploaders, thanks to them.
    - drop cdbs build-dep.
    - update Xfce build-deps to 4.8.
  * debian/rules:
    - switch to dh7 rules with overrides.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/compat switched to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:54:18 +0200

xfce4-datetime-plugin (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add ${misc:Depends} to deps.
    - remove Rudy Godoy and Martin Loschwitz from Uploaders. Thanks!

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 18:57:35 +0100

xfce4-datetime-plugin (0.6.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update my email address.
    - update standards version to 3.8.0.
    - remove Rudy Godoy, Martin Loschwitz from Uploaders.
    - add build-dep on intltool, needed by upstream.
  * debian/copyright: update copyright holders and dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Jul 2008 08:11:42 +0200

xfce4-datetime-plugin (0.5.0-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  	- empty format line is saved at session restart.	closes: #353334
  * debian/control:
    - bumped build-depends on Xfce 4.4.
  (Stefan Ott)
  * debian/control: updated the url

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 25 May 2007 11:12:39 +0100

xfce4-datetime-plugin (0.4.0-1) unstable; urgency=low

   * New upstream release, ported to Xfce 4.4 API.		Closes: #370113
   * Bumped build-depends on >= 4.4.99.1 (4.4rc1).
   * Set Standard policy version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 26 Oct 2006 22:13:20 +0200

xfce4-datetime-plugin (0.3.1-3) unstable; urgency=high

  * Binary skew blocks testing progression hence urgency high
  * Add build-depends on >= 4.2.2 (though this won't matter now the
    autobuilders have actually all installed it but hey)

 -- Simon Huggins <huggie@earth.li>  Thu, 14 Jul 2005 09:38:05 +0100

xfce4-datetime-plugin (0.3.1-2) unstable; urgency=low

  * Rebuilding to fix libxfcegui dependency 

 -- Emanuele Rocca <ema@debian.org>  Mon, 20 Jun 2005 20:51:47 +0200

xfce4-datetime-plugin (0.3.1-1) unstable; urgency=low

  * (Rudy Godoy)
    + Package adopted by the Debian Xfce Maintainers (Closes: #245116)
    + New upstream release
    + Spanish translation
    + gmo files cleaning to distclean target on po/Makefile.in.in
    + Fixed synopsis' uppercase use 
  * (Emanuele Rocca)
    + Switched to simple-patchsys.mk (CDBS)
    + Added auto update of libtool, aclocal and autoconf and
      build-dependenices on them
  * (Daniel James)
    + Spanish translation added into the build
    + Checked via configure that we have the panel libs

 -- Emanuele Rocca <ema@debian.org>  Thu, 27 Jan 2005 00:12:45 +0100
 

xfce4-datetime-plugin (0.2-3) unstable; urgency=low

  * Uploading with Maintainer set to QA group
  * Updated libtool (closes: #239472)

 -- Andrew Pollock <apollock@debian.org>  Wed, 12 May 2004 08:00:38 +1000

xfce4-datetime-plugin (0.2-2) unstable; urgency=low

  * Remove bashism from debian/rules

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat,  8 Nov 2003 14:36:51 +1100

xfce4-datetime-plugin (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed, 29 Oct 2003 21:39:44 +1100

=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, intltool, debhelper (>= 7.0.50~),
 libgtk2.0-dev, libxfcegui4-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0),
 libxml2-dev, libxml-parser-perl, hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
#CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed #$(HARDENING_LDFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/xfce4-datetime-plugin/usr/lib/xfce4/panel-plugins/*.a
	rm debian/xfce4-datetime-plugin/usr/lib/xfce4/panel-plugins/*.la

## xfce4-datetime-plugin 0.6.2

=== debian/changelog ===
xfce4-datetime-plugin (0.6.2-2ubuntu2) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:45:21 -0600

xfce4-datetime-plugin (0.6.2-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - xubuntu_hide-frame.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Oct 2014 06:49:10 +1100

xfce4-datetime-plugin (0.6.2-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/rules:
    - call xdt-autogen before configure to regenerate config.{guess,sub} and
      gain support for new architectures.                       closes: #765267
  * debian/control:
    - add build-dep on xfce4-dev-tools, automake and libtool.
    - update standards version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 16:40:04 +0200

xfce4-datetime-plugin (0.6.2-1ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:20:42 +0200

xfce4-datetime-plugin (0.6.2-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - xubuntu_hide-frame.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 24 May 2013 03:41:22 +0000

xfce4-datetime-plugin (0.6.2-1) unstable; urgency=low

  * New upstream release.                                       closes: #702459
  * debian/rules:
    - use debhelper 9 and dpkg hardening support
    - don't remove .a files, there's no present anymore.
    - enable parallel build.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - replace libxfcegui4 build-dep by libxfce4ui.
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 23:35:56 +0200

xfce4-datetime-plugin (0.6.2-0ubuntu1) raring; urgency=low

  * New upstream release (FFe lp: #1153038).
  * debian/control: replace libxfcegui4-dev with libxfce4ui-1-dev b-dep.
  * debian/patches/xubuntu_hide-frame.patch: refreshed to apply cleanly.
  * debian/rules:
    - no need to delete the .a file, not generated anymore
    - fix path to the .la files to delete.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 14 Mar 2013 22:36:14 +0100

xfce4-datetime-plugin (0.6.1-3ubuntu3) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 22:46:39 +0200

xfce4-datetime-plugin (0.6.1-3ubuntu2) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 20:28:23 +0200

=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, intltool, debhelper (>= 9),
 libgtk2.0-dev, libxfce4ui-1-dev, xfce4-panel-dev (>= 4.8.0),
 libxml2-dev, libxml-parser-perl, xfce4-dev-tools, automake, libtool
Standards-Version: 3.9.6
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-datetime-plugin/ -name '*.la' -delete

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

## xfce4-datetime-plugin 0.7.0

=== debian/changelog ===
xfce4-datetime-plugin (0.7.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899837
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/watch: use HTTPS protocol
  * New upstream version 0.7.0
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for homepage
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Dec 2018 21:10:13 +0100

xfce4-datetime-plugin (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: drop 00_spanish_translation, 01_gmo_files_cleaning which
    are obsolete and not applied anyway.                        closes: #786561
  * debian/control:
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev. 
    - update standards version to 3.9.8. 
  * debian/copyright: drop obsolete download url.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Nov 2016 11:47:33 +0100

=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: automake,
               debhelper (>= 10),
               intltool,
               libgtk2.0-dev,
               libtool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxml-parser-perl,
               libxml2-dev,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: https://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-datetime-plugin/ -name '*.la' -delete

=== debian/watch ===
version=3
https://archive.xfce.org/src/panel-plugins/xfce4-datetime-plugin/([\d\.]+)/ \
	xfce4-datetime-plugin-([\d\.]+)\.tar\.(?:gz|bz2)

## xfce4-datetime-plugin 0.7.1

=== debian/changelog ===
xfce4-datetime-plugin (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * switch to debhelper-compat b-d for dh compat level
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jul 2019 19:01:01 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: automake,
-               debhelper (>= 10),
+               debhelper-compat (= 10),
                intltool,
                libgtk2.0-dev,
                libtool,
@@ -13,7 +13,7 @@
                libxml-parser-perl,
                libxml2-dev,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin

## xfce4-datetime-plugin 0.8.0

=== debian/changelog ===
xfce4-datetime-plugin (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * d/control:
    - Drop B-D on automake, libtool, libxml-parser-perl, and libxml2-dev.
    - Update missed Build-Depends: libgtk2.0-dev → libgtk-3-dev.
    - Update homepage field.
  * Remove trailing whitespace from previous changelog entries.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 Aug 2019 04:45:13 -0400

=== debian/control ===
--- 
+++ 
@@ -3,18 +3,14 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: automake,
-               debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 10),
                intltool,
-               libgtk2.0-dev,
-               libtool,
+               libgtk-3-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxml-parser-perl,
-               libxml2-dev,
                xfce4-dev-tools
 Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/
+Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin
